<table class="table az-table-reference mg-0 table-bordered table-hover">
    <thead>
        <tr>
            <th>Rule</th>
            <th>Action</th>
            <th>Weight</th>
            <th>Source</th>
        </tr>
    </thead>
    <tbody>
    {% for rulename, ruledata in rules.rules %}
         <tr>
            <td>{{ rulename }}</td>
            <td>{{ ruledata.action }}</td>
            <td>{{ ruledata.weight }}</td>
            <td>{{ ruledata.source }}</td>
        </tr>
    {% endfor %}
    </tbody>
</table>
